@charset "utf-8";

/* 출석도장 이벤트 진행에 관련된 css입니다.  */
.evt_attention_wrap{width:920px; margin:0 auto;}

.evt_top {margin-bottom:42px;}
.evt_top h3 {padding-top:10px; margin-bottom:50px;}

.evt_top_buy {margin-bottom:15px;}
.evt_top_buy h3 {padding-top:10px; margin-bottom:50px;}

.evt_attention_con {position:relative; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/bg_directon_attention.jpg) no-repeat 50% 0;}
.evt_buy_con {position:relative; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/bg_directon_buy.jpg) no-repeat 50% 0;}
.evt_buy_con2 {position:relative; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/bg_directon_buy2.jpg) no-repeat 50% 0;}

.evt_checkTab{position:relative;width:920px; height:884px;}
.evt_checkTab h4{position:absolute; top:36px;left:17px;}
.evt_checkTab .checkTab_countWrap {position:absolute; overflow:hidden; width:333px; height:95px; right:0; top:41px; z-index:99; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/evt_attention_check_bg.png) no-repeat 0 0;}
.evt_checkTab .checkTab_countWrap p {float:left; padding-top:28px;padding-left:15px;}
.evt_checkTab .checkTab_countWrap .check_number {float:left; padding-top:26px; padding-left:16px;}

.evt_tabLink {overflow:hidden;}
.evt_tabLink li {float:left;}


.evt_checkTab .visit_stamp_tab{width:920px;height:613px;padding-top:160px;padding-left:18px;}
.evt_checkTab .visit_stamp_tab ul{position:relative;overflow:hidden;zoom:1;width:920px; height:665px;}
.evt_checkTab .visit_stamp_tab li{float:left;}
.evt_checkTab .visit_stamp_tab li .tabs{display:block;position:relative;z-index:10;width:153px;height:53px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/evt_attention_week_tab.png) no-repeat left top;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li.week01 .tabs{background-position:0px 0px;}
.evt_checkTab .visit_stamp_tab li.week02 .tabs{background-position:-153px 0px;}
.evt_checkTab .visit_stamp_tab li.week03 .tabs{background-position:-307px 0px;}
.evt_checkTab .visit_stamp_tab li.week04 .tabs{background-position:-460px 0px;}
.evt_checkTab .visit_stamp_tab li.week05 .tabs{background-position:-614px 0px;}
.evt_checkTab .visit_stamp_tab li.week06 .tabs{background-position:-767px 0px;}
.evt_checkTab .visit_stamp_tab li.week01.on .tabs{background-position:0px -56px;}
.evt_checkTab .visit_stamp_tab li.week02.on .tabs{background-position:-153px -56px;}
.evt_checkTab .visit_stamp_tab li.week03.on .tabs{background-position:-307px -56px;}
.evt_checkTab .visit_stamp_tab li.week04.on .tabs{background-position:-460px -56px;}
.evt_checkTab .visit_stamp_tab li.week05.on .tabs{background-position:-614px -56px;}
.evt_checkTab .visit_stamp_tab li.week06.on .tabs{background-position:-767px -56px;}

.evt_checkTab .visit_stamp_tab li div.cont{position:absolute; top:50px;left:0;z-index:5; width:920px; height:613px; border-top:3px solid #077EA5;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/bg_evt_attention_stmp.png) no-repeat left 50px;}
.evt_checkTab .visit_stamp_tab li div.cont a{display:block;}
.evt_checkTab .visit_stamp_tab li div.cont li {position:absolute;}
.evt_checkTab .visit_stamp_tab li div.cont li.number01 {top:41px; left:246px;}
.evt_checkTab .visit_stamp_tab li div.cont li.number02 {top:41px; left:492px;}
.evt_checkTab .visit_stamp_tab li div.cont li.number03 {top:41px; left:736px;}
.evt_checkTab .visit_stamp_tab li div.cont li.number04 {top:356px; left:0;}
.evt_checkTab .visit_stamp_tab li div.cont li.number05 {top:356px; left:246px;}
.evt_checkTab .visit_stamp_tab li div.cont li.number06 {top:356px; left:492px;}
.evt_checkTab .visit_stamp_tab li div.cont li.number07 {top:356px; left:736px;}

/* 이미지 월마다 변경 */
.evt_checkTab .visit_stamp_tab li ul{padding-left:2px;height:605px}
.evt_checkTab .visit_stamp_tab li li{width:185px;}
.evt_checkTab .visit_stamp_tab li li .wk{width:83px;height:45px;margin:0 auto;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201601/evt_attention_week.png) no-repeat 0px 0px;text-indent:-9999px;}/* 201601 수정 */
.evt_checkTab .visit_stamp_tab li li .date1{background-position:0px 0px;}
.evt_checkTab .visit_stamp_tab li li .date2{background-position:0px -45px;}
.evt_checkTab .visit_stamp_tab li li .date3{background-position:0px -90px;}
.evt_checkTab .visit_stamp_tab li li .date4{background-position:0px -135px;}
.evt_checkTab .visit_stamp_tab li li .date5{background-position:0px -180px;}
.evt_checkTab .visit_stamp_tab li li .date6{background-position:0px -225px;}
.evt_checkTab .visit_stamp_tab li li .date7{background-position:0px -270px;}
.evt_checkTab .visit_stamp_tab li li .date8{background-position:-83px 0px;}
.evt_checkTab .visit_stamp_tab li li .date9{background-position:-83px -45px;}
.evt_checkTab .visit_stamp_tab li li .date10{background-position:-83px -90px;}
.evt_checkTab .visit_stamp_tab li li .date11{background-position:-83px -135px;}
.evt_checkTab .visit_stamp_tab li li .date12{background-position:-83px -180px;}
.evt_checkTab .visit_stamp_tab li li .date13{background-position:-83px -225px;}
.evt_checkTab .visit_stamp_tab li li .date14{background-position:-83px -270px;}
.evt_checkTab .visit_stamp_tab li li .date15{background-position:-166px 0px;}
.evt_checkTab .visit_stamp_tab li li .date16{background-position:-166px -45px;}
.evt_checkTab .visit_stamp_tab li li .date17{background-position:-166px -90px;}
.evt_checkTab .visit_stamp_tab li li .date18{background-position:-166px -135px;}
.evt_checkTab .visit_stamp_tab li li .date19{background-position:-166px -180px;}
.evt_checkTab .visit_stamp_tab li li .date20{background-position:-166px -225px;}
.evt_checkTab .visit_stamp_tab li li .date21{background-position:-166px -270px;}
.evt_checkTab .visit_stamp_tab li li .date22{background-position:-249px 0px;}
.evt_checkTab .visit_stamp_tab li li .date23{background-position:-249px -45px;}
.evt_checkTab .visit_stamp_tab li li .date24{background-position:-249px -90px;}
.evt_checkTab .visit_stamp_tab li li .date25{background-position:-249px -135px;}
.evt_checkTab .visit_stamp_tab li li .date26{background-position:-249px -180px;}
.evt_checkTab .visit_stamp_tab li li .date27{background-position:-249px -225px;}
.evt_checkTab .visit_stamp_tab li li .date28{background-position:-249px -270px;}
.evt_checkTab .visit_stamp_tab li li .date29{background-position:-332px 0px;}
.evt_checkTab .visit_stamp_tab li li .date30{background-position:-332px -45px;}
.evt_checkTab .visit_stamp_tab li li .date31{background-position:-332px -90px;}

.evt_checkTab .visit_stamp_tab li li .stamp{width:182px;height:182px;margin:13px auto 7px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_stamp_done.png) no-repeat -2px 0px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li .stamp.weekend{width:182px;height:182px;margin:13px auto 7px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_stamp_done.png) no-repeat 0px -182px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li.press .stamp.weekend{width:182px;height:182px;margin:13px auto 7px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_stamp_done.png) no-repeat -185px -182px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li.press .stamp{width:182px;height:182px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_stamp_done.png) no-repeat -185px 0px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li.today .stamp{width:182px;height:182px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_stamp_today_100.gif) no-repeat 0px 0px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li.today .stamp.weekend{width:182px;height:182px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_stamp_today_200.gif) no-repeat 0px 0px;text-indent:-9999px;}

.evt_checkTab .visit_stamp_tab li li .stamp a{display:block;width:182px;height:182px;}
.evt_checkTab .visit_stamp_tab li li .visit_clv1{width:103px;height:38px;margin:0 auto;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/visit_clover.gif) no-repeat 0px -38px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li .visit_clv2{width:103px;height:38px;margin:0 auto;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/visit_clover.gif) no-repeat -103px -38px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li.press .visit_clv1{width:103px;height:38px;margin:0 auto;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/visit_clover.gif) no-repeat 0px 0px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li.press .visit_clv2{width:103px;height:38px;margin:0 auto;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/visit_clover.gif) no-repeat -103px 0px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li.today .visit_clv1{width:103px;height:38px;margin:0 auto;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/visit_clover.gif) no-repeat 0px -38px;text-indent:-9999px;}
.evt_checkTab .visit_stamp_tab li li.today .visit_clv2{width:103px;height:38px;margin:0 auto;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/visit_clover.gif) no-repeat -103px -38px;text-indent:-9999px;}

.evt_change_clover{position:relative;}
.evt_change_clover h4{position:absolute;top:33px;left:17px;z-index:5;}
.evt_change_clover .change_clover_twrap{overflow:hidden;}
.evt_change_clover .change_clover_left{position:relative;float:left;width:766px;height:170px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/change_clover_left.gif) no-repeat left top;}
.evt_change_clover .change_clover_right{float:left;width:154px;height:170px;}
.evt_change_clover .change_clover_left .change_clover_text{position:absolute;top:98px;left:44px;width:730px;}
.evt_change_clover .change_clover_left .change_clover_text span{display:block;float:left;}

.evt_change_clover .change_clover_list{width:920px;height:203px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/bg_clover_list.gif) no-repeat left top;}
.evt_change_clover .change_clover_list ul{padding-left:29px;padding-top:15px;}
.evt_change_clover .change_clover_list li{float:left;padding:0px 10px;}
.evt_change_clover .change_clover_list li .clv_cnt{width:152px;height:44px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_clv_cnt.png) no-repeat left top;}
.evt_change_clover .change_clover_list li .clv500{background-position:0px 0px;}
.evt_change_clover .change_clover_list li .clv1000{background-position:-152px 0px;}
.evt_change_clover .change_clover_list li .clv1500{background-position:-304px 0px;}
.evt_change_clover .change_clover_list li .clv2000{background-position:-456px 0px;}
.evt_change_clover .change_clover_list li .clv3000{background-position:-608px 0px;}
.evt_change_clover .change_clover_list li.off .clv500{background-position:0px -44px;}
.evt_change_clover .change_clover_list li.off .clv1000{background-position:-152px -44px;}
.evt_change_clover .change_clover_list li.off .clv1500{background-position:-304px -44px;}
.evt_change_clover .change_clover_list li.off .clv2000{background-position:-456px -44px;}
.evt_change_clover .change_clover_list li.off .clv3000{background-position:-608px -44px;}
.evt_change_clover .change_clover_list li.end .clv500{background-position:0px -44px;}
.evt_change_clover .change_clover_list li.end .clv1000{background-position:-152px -44px;}
.evt_change_clover .change_clover_list li.end .clv1500{background-position:-304px -44px;}
.evt_change_clover .change_clover_list li.end .clv2000{background-position:-456px -44px;}
.evt_change_clover .change_clover_list li.end .clv3000{background-position:-608px -44px;}
.evt_change_clover .change_clover_list li.off_ch .clv500{background-position:0px -44px;}
.evt_change_clover .change_clover_list li.off_ch .clv1000{background-position:-152px -44px;}
.evt_change_clover .change_clover_list li.off_ch .clv1500{background-position:-304px -44px;}
.evt_change_clover .change_clover_list li.off_ch .clv2000{background-position:-456px -44px;}
.evt_change_clover .change_clover_list li.off_ch .clv3000{background-position:-608px -44px;}

.evt_change_clover .change_clover_list li .clv_item{margin-top:15px;width:152px;height:80px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/clv_item.png) no-repeat left top;text-indent:-9999px;}
.evt_change_clover .change_clover_list li .item01{background-position:0px 0px;}
.evt_change_clover .change_clover_list li .item02{background-position:-152px 0px;}
.evt_change_clover .change_clover_list li .item03{background-position:-304px 0px;}
.evt_change_clover .change_clover_list li .item04{background-position:-456px 0px;}
.evt_change_clover .change_clover_list li .item05{background-position:-608px 0px;}
.evt_change_clover .change_clover_list li.off .item01{background-position:0px -80px;}
.evt_change_clover .change_clover_list li.off .item02{background-position:-152px -80px;}
.evt_change_clover .change_clover_list li.off .item03{background-position:-304px -80px;}
.evt_change_clover .change_clover_list li.off .item04{background-position:-456px -80px;}
.evt_change_clover .change_clover_list li.off .item05{background-position:-608px -80px;}
.evt_change_clover .change_clover_list li.end .item01{background-position:0px -160px;}
.evt_change_clover .change_clover_list li.end .item02{background-position:-152px -160px;}
.evt_change_clover .change_clover_list li.end .item03{background-position:-304px -160px;}
.evt_change_clover .change_clover_list li.end .item04{background-position:-456px -160px;}
.evt_change_clover .change_clover_list li.end .item05{background-position:-608px -160px;}
.evt_change_clover .change_clover_list li.off_ch .item01{background-position:0px -80px;}
.evt_change_clover .change_clover_list li.off_ch .item02{background-position:-152px -80px;}
.evt_change_clover .change_clover_list li.off_ch .item03{background-position:-304px -80px;}
.evt_change_clover .change_clover_list li.off_ch .item04{background-position:-456px -80px;}
.evt_change_clover .change_clover_list li.off_ch .item05{background-position:-608px -80px;}

.evt_change_clover .change_clover_list li .clv_btn{width:153px;height:38px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/change_clv_btn.png) no-repeat left top;}
.evt_change_clover .change_clover_list li.off .clv_btn{width:153px;height:38px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/end_clv_btn.png) no-repeat left top;}
.evt_change_clover .change_clover_list li.off_ch .clv_btn{width:153px;height:38px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/end2_clv_btn.png) no-repeat left top;}
.evt_change_clover .change_clover_list li .clv_btn a{display:block;width:153px;height:38px;}
.evt_change_clover .change_clover_list li.end .clv_btn{width:153px;height:38px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/end_clv_btn.png) no-repeat left top;}

.clover_layer{display:none;position:absolute;top:160px;left:222px;z-index:10;width:394px;height:363px;}
.clover_layer p.btn{position:absolute;bottom:30px;left:187px;}

.evt_challenge_point{position:relative;width:920px;height:682px;padding-bottom:11px;}
.evt_challenge_point .challenge_point_count{overflow:hidden;position:absolute;top:182px;left:335px;}
.evt_challenge_point .challenge_point_count .text{display:block;float:left;padding-top:10px;padding-right:5px;}
.evt_challenge_point .challenge_point_wrap{height:500px;}
.evt_challenge_point .challenge_point_wrap h4{position:absolute;top:33px;left:17px;}
.evt_challenge_point .challenge_point_notice{width:943px;height:180px;margin-left:-12px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/notice_challenge_point.gif) no-repeat left top;}
.evt_challenge_point .challenge_point_notice .notice_list{visibility:hidden;}
.evt_challenge_point .stamp_list{position:absolute;top:336px;left:97px;height:148px;}
.evt_challenge_point .stamp_list ul{}
.evt_challenge_point .stamp_list li{float:left;position:relative;width:112px;height:148px;padding:0 6px;}
.evt_challenge_point .stamp_list li a{display:block;}
.evt_challenge_point .stamp_list li .stp_no{display:block;position:absolute;top:0px;left:6px;z-index:2;width:42px;height:42px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_stamp_list.png) no-repeat left top;text-indent:-9999px;}
.evt_challenge_point .stamp_list li .stp_text{display:block;position:absolute;top:4px;left:6px;z-index:1;width:112px;height:111px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_stamp_list.png) no-repeat -160px 0px;text-indent:-9999px;}
.evt_challenge_point .stamp_list li .stp_point{display:block;position:absolute;bottom:0px;left:-15px;z-index:3;width:154px;height:49px;}
.evt_challenge_point .stamp_list li.stp_list1 .stp_text{background-position:-160px 0px;}
.evt_challenge_point .stamp_list li.stp_list2 .stp_text{background-position:-160px 0px;}
.evt_challenge_point .stamp_list li.stp_list3 .stp_text{background-position:-160px -111px;}
.evt_challenge_point .stamp_list li.stp_list4 .stp_text{background-position:-160px 0px;}
.evt_challenge_point .stamp_list li.stp_list5 .stp_text{background-position:-160px 0px;}
.evt_challenge_point .stamp_list li.stp_list6 .stp_text{background-position:-160px -222px;}
.evt_challenge_point .stamp_list li.stp_list1.on .stp_text{background-position:-48px 0px;}
.evt_challenge_point .stamp_list li.stp_list2.on .stp_text{background-position:-48px 0px;}
.evt_challenge_point .stamp_list li.stp_list3.on .stp_text{background-position:-48px -111px;}
.evt_challenge_point .stamp_list li.stp_list4.on .stp_text{background-position:-48px 0px;}
.evt_challenge_point .stamp_list li.stp_list5.on .stp_text{background-position:-48px 0px;}
.evt_challenge_point .stamp_list li.stp_list6.on .stp_text{background-position:-48px -222px;}
.evt_challenge_point .stamp_list li.stp_list1.ready .stp_text{background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_stamp_buy.gif) no-repeat left top;}
.evt_challenge_point .stamp_list li.stp_list2.ready .stp_text{background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_stamp_buy.gif) no-repeat left top;}
.evt_challenge_point .stamp_list li.stp_list3.ready .stp_text{background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_stamp_point.gif) no-repeat left top;}
.evt_challenge_point .stamp_list li.stp_list4.ready .stp_text{background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_stamp_buy.gif) no-repeat left top;}
.evt_challenge_point .stamp_list li.stp_list5.ready .stp_text{background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_stamp_buy.gif) no-repeat left top;}
.evt_challenge_point .stamp_list li.stp_list6.ready .stp_text{background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/img_stamp_point6000.gif) no-repeat left top;}

.evt_challenge_point .stamp_list li.stp_list1 .stp_no{background-position:0px 0px}
.evt_challenge_point .stamp_list li.stp_list2 .stp_no{background-position:0px -42px}
.evt_challenge_point .stamp_list li.stp_list3 .stp_no{background-position:0px -84px}
.evt_challenge_point .stamp_list li.stp_list4 .stp_no{background-position:0px -126px}
.evt_challenge_point .stamp_list li.stp_list5 .stp_no{background-position:0px -168px}
.evt_challenge_point .stamp_list li.stp_list6 .stp_no{background-position:0px -210px}

.directon6{padding-bottom:15px;}
.evt_bnr1{padding-bottom:16px;}
.evt_bnr2{padding-bottom:20px;}

strong.rect_strong{display:block;float:left;width:44px;height:43px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/bg_rect_strong.png) no-repeat left top;color:#fff203;font-size:36px;font-weight:normal;font-family:verdana;text-align:center;line-height:42px;}
strong.rect_strong_small{display:block;float:left;width:41px;height:40px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/bg_rect_strong_small.png) no-repeat left top;color:#fff203;font-size:32px;font-weight:normal;font-family:verdana;text-align:center;line-height:38px;}
span.rect_strong_count{display:block;float:left;width:44px;height:43px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/rect_strong_count1.png) no-repeat left top;text-indent:-9999px;}
span.rect_strong_point{display:block;float:left;width:44px;height:43px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/rect_strong_count2.png) no-repeat left top;text-indent:-9999px;}

.evt_new_clover{position:relative; height:634px; overflow:hidden; margin-bottom:110px; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/evt_attention_conbg.gif) no-repeat left bottom;}
.evt_new_clover h4{z-index:5; margin-top:50px; margin-bottom:50px;}
.evt_new_clover .new_clover_left{width:570px;float:left;}
.evt_new_clover .new_clover_right{width:304px;float:left;}


.mobile_check {position:relative; margin-bottom:68px}
.mobile_check p{margin-top:25px}
.mobile_check h4.pad {padding-bottom:50px;}

.mobile_wrap{position:absolute; width:332px;height:453px; top:32px; right:-36px; padding-left:50px; margin-left:40px; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504//evt_attention_phone.png) no-repeat center top;}
.mobile_wrap .mobile_wrap_con{position:relative}
.mobile_wrap input{width:151px;height:26px; font-size:14px; font-weight:bold; line-height:26px; border:0;margin:388px 0 0 21px; letter-spacing:-1px;}
.mobile_wrap .sendsms{position:absolute;right:90px;top:383px;}
.mobile_wrap .layerpop_sms{display:none;position:absolute;top:195px;left:-160px;width:343px;height:174px;padding:21px 30px 0;background:url(http://image.lotte.com/lotte/images/event/201306/bg_mo_layber20130617.png) 0 0 no-repeat;z-index:100;}
.mobile_wrap .layerpop_sms p{margin-top:20px}
.mobile_wrap .layerpop_sms .btn_center{margin-top:12px;text-align:center}

.conmid {margin-top:29px; margin-bottom:47px;}

.evt_new_clover .change_clover_twrap{overflow:hidden; padding-top:50px; padding-left:20px;}
.evt_new_clover .change_clover_left{position:relative;float:left;width:536px;height:109px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201405/change_clover_left_n.gif) no-repeat left top;}
.evt_new_clover .change_clover_right{float:left;width:132px;height:109px;}
.evt_new_clover .change_clover_left .change_clover_text{position:absolute;top:98px;left:44px;width:730px;}
.evt_new_clover .change_clover_left .change_clover_text span{display:block;float:left;}

.evt_new_clover .change_clover_list{width:585px;height:230px;}
.evt_new_clover .change_clover_list ul{padding-left:27px;padding-top:15px;}
.evt_new_clover .change_clover_list li{float:left;padding:0 53px; width:165px;}
.evt_new_clover .change_clover_list li .clv_cnt{width:133px;height:47px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/img_clv_cnt.png) no-repeat left top;margin:10px 0}
.evt_new_clover .change_clover_list li .clv500{background-position:0px 0px;}
.evt_new_clover .change_clover_list li .clv1000{background-position:-132px 0px;}
.evt_new_clover .change_clover_list li .clv2000{background-position:-290px 0px;}
.evt_new_clover .change_clover_list li .clv3000{background-position:-435px 0px;}
.evt_new_clover .change_clover_list li.off .clv500{background-position:0px 0px;}

.evt_new_clover .change_clover_list li.off .clv1000{background-position:-132px 0;}
.evt_new_clover .change_clover_list li.off .clv2000{background-position:-290px -43px;}
.evt_new_clover .change_clover_list li.off .clv3000{background-position:-435px -43px;}
.evt_new_clover .change_clover_list li.end .clv500{background-position:0px 0px;}

.evt_new_clover .change_clover_list li.end .clv1000{background-position:-132px 0px;}
.evt_new_clover .change_clover_list li.end .clv2000{background-position:-290px -43px;}
.evt_new_clover .change_clover_list li.end .clv3000{background-position:-435px -43px;}
.evt_new_clover .change_clover_list li.off_ch .clv500{background-position:0px 0px;}

.evt_new_clover .change_clover_list li.off_ch .clv1000{background-position:-132px  0;}
.evt_new_clover .change_clover_list li.off_ch .clv2000{background-position:-290px -43px;}
.evt_new_clover .change_clover_list li.off_ch .clv3000{background-position:-435px -43px;}

.evt_new_clover .change_clover_list li .clv_item{margin-top:-1px;width:151px;height:80px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/img_coupon_n.png) no-repeat left top; text-indent:-9999px;margin:10px 0 5px 0}
.evt_new_clover .change_clover_list li .item01{background-position:0px 0px;}
.evt_new_clover .change_clover_list li.off .item01{background-position:0px -2px}
.evt_new_clover .change_clover_list li.end .item01{background-position:0px -2px}
.evt_new_clover .change_clover_list li.off_ch .item01{background-position:0px -2px}
.evt_new_clover .change_clover_list li .item02{background-position:-151px 0px;}
.evt_new_clover .change_clover_list li.off .item02{background-position:-151px -2px}
.evt_new_clover .change_clover_list li.end .item02{background-position:-151px -2px}
.evt_new_clover .change_clover_list li.off_ch .item02{background-position:-151px -2px}
.evt_new_clover .change_clover_list li .item03{background-position:-303px 0px;}
.evt_new_clover .change_clover_list li.off .item03{background-position:-303px -2px}
.evt_new_clover .change_clover_list li.end .item03{background-position:-303px -2px}
.evt_new_clover .change_clover_list li.off_ch .item03{background-position:-303px -2px}
.evt_new_clover .change_clover_list li .clv_benefit{margin: -15px 0 20px 10px;}

.evt_new_clover .change_clover_list li .clv_btn{width:133px;height:38px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/clover_btn_new.png) no-repeat left top}
.evt_new_clover .change_clover_list li.off .clv_btn{background-position:0px -74px;}
.evt_new_clover .change_clover_list li.off_ch .clv_btn{background-position:0px -37px;}
.evt_new_clover .change_clover_list li .clv_btn a{display:block;width:145px;height:36px;}
.evt_new_clover .change_clover_list li.end .clv_btn{background-position:0px -111px;}

.evt_new_clover .new_clover_right{}
.evt_new_clover .new_clover_right .lpoint_title{padding-top:50px; padding-left:68px;}
.evt_new_clover .new_clover_right .lpoint_list{width:384px;height:230px; padding-left:92px;}
.evt_new_clover .new_clover_right .lpoint_list ul{padding-top:15px;padding-left:27px;}
.evt_new_clover .lpoint_list li .clv_cnt{width:145px;height:43px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/img_clv_cnt.png) no-repeat left top;margin:10px 0 10px}
.evt_new_clover .lpoint_list li .clv1500{background-position:-266px 0px;}
.evt_new_clover .lpoint_list li.off .clv1500{background-position:-266px 0px;}
.evt_new_clover .lpoint_list li.end .clv1500{background-position:-266px 0px;}
.evt_new_clover .lpoint_list li .clv_item{margin-top:5px;width:174px;height:85px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/img_coupon_n.png) no-repeat left top;text-indent:-9999px;}
.evt_new_clover .lpoint_list li .item05{background-position:-457px 0px;}
.evt_new_clover .lpoint_list li.end .item05{background-position:-457px 0px;}
.evt_new_clover .lpoint_list li.off_ch .item05{background-position:-457px 0px;}

.evt_new_clover .lpoint_list li .clv_benefit{margin: 0 0 20px 30px;}

.evt_new_clover .lpoint_list li .clv_btn{width:133px;height:38px;text-indent:-9999px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/clover_btn_new.png) no-repeat left top;margin-top:14px}
.evt_new_clover .lpoint_list li.off_ch .clv_btn{background-position:0px -37px;}
.evt_new_clover .lpoint_list li .clv_btn a{display:block;width:145px;height:36px;}
.evt_new_clover .lpoint_list li.end .clv_btn{background-position:0px -111px;}

.evt_challenge_point{clear:both;}


.evt_attention_wrap .notice_direct{margin-bottom:10px}

.checkInfo {margin-bottom:30px;}
.checkInfo li {background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/evt_attention_txt_bg.gif) no-repeat left 6px; font-size:12px; font-family:'Malgun Gothic', Dotum; color:#333; padding-bottom:10px; padding-left:17px;}
.checkInfo li p {color:#666;}

.evt_check_buy{position:relative;width:920px;}
.evt_check_buy h4 {margin-top:30px;}

.evt_check_buy .visit_stamp_buy {position:relative;height:650px; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/evt_buy_stmpbg.png) no-repeat 0 23px; margin-bottom:76px;}
.evt_check_buy .visit_stamp_buy .platinum {position:absolute; top:225px; left:0; }
.evt_check_buy .visit_stamp_buy li {position:absolute;}
.evt_check_buy .visit_stamp_buy li a{display:block;}
.evt_check_buy .visit_stamp_buy li.number01 {top:0; left:247px;}
.evt_check_buy .visit_stamp_buy li.number02 {top:0; left:492px;}
.evt_check_buy .visit_stamp_buy li.number03 {top:0; left:738px;}
.evt_check_buy .visit_stamp_buy li.number04 {top:430px; left:0;}
.evt_check_buy .visit_stamp_buy li.number05 {top:430px; left:247px;}
.evt_check_buy .visit_stamp_buy li.number06 {top:430px; left:492px;}
.evt_check_buy .visit_stamp_buy li.number07 {top:430px; left:738px;}

.evt_check_buy .visit_stamp_buy li.number01 .stamp {background-position:0 0;}
.evt_check_buy .visit_stamp_buy li.number02 .stamp {background-position:-182px 0;}
.evt_check_buy .visit_stamp_buy li.number03 .stamp {background-position:-363px 0;}
.evt_check_buy .visit_stamp_buy li.number04 .stamp {background-position:-544px 0;}
.evt_check_buy .visit_stamp_buy li.number05 .stamp {background-position:-725px 0;}
.evt_check_buy .visit_stamp_buy li.number06 .stamp {background-position:-906px 0;}
.evt_check_buy .visit_stamp_buy li.number07 .stamp {background-position:-1088px 0;}

.evt_check_buy .visit_stamp_buy li.number01.purchase .stamp {background-position:0 -181px;}
.evt_check_buy .visit_stamp_buy li.number02.purchase .stamp {background-position:-182px -181px;}
.evt_check_buy .visit_stamp_buy li.number03.purchase .stamp {background-position:-363px -181px;}
.evt_check_buy .visit_stamp_buy li.number04.purchase .stamp {background-position:-544px -181px;}
.evt_check_buy .visit_stamp_buy li.number05.purchase .stamp {background-position:-725px -181px;}
.evt_check_buy .visit_stamp_buy li.number06.purchase .stamp {background-position:-906px -181px;}
.evt_check_buy .visit_stamp_buy li.number07.purchase .stamp {background-position:-1088px -181px;}

.evt_check_buy .visit_stamp_buy li.decide .stamp{width:182px;height:181px;margin:13px auto 7px;text-indent:-9999px; background-position:0 0;}
.evt_check_buy .visit_stamp_buy li.number01.decide .stamp {background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_buy_stamp01.gif) no-repeat 0px 0px;}
.evt_check_buy .visit_stamp_buy li.number02.decide .stamp {background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_buy_stamp02.gif) no-repeat 0px 0px;}
.evt_check_buy .visit_stamp_buy li.number03.decide .stamp {background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_buy_stamp03.gif) no-repeat 0px 0px;}
.evt_check_buy .visit_stamp_buy li.number04.decide .stamp {background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_buy_stamp04.gif) no-repeat 0px 0px;}
.evt_check_buy .visit_stamp_buy li.number05.decide .stamp {background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_buy_stamp05.gif) no-repeat 0px 0px;}
.evt_check_buy .visit_stamp_buy li.number06.decide .stamp {background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_buy_stamp06.gif) no-repeat 0px 0px;}
.evt_check_buy .visit_stamp_buy li.number07.decide .stamp {background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_buy_stamp07.gif) no-repeat 0px 0px;}

.evt_check_buy .visit_stamp_buy li .stamp{width:182px;height:181px;margin:13px auto 7px;background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/visit_buy_stamp.png) no-repeat 0px 0px;text-indent:-9999px;}
.evt_check_buy .visit_stamp_buy li .stamp a{display:block;width:182px;height:181px;}

.evt_table_buy {font-family:dotum; font-size:12px; color:#262626; margin-bottom:96px;}
.evt_table_buy table {width:100%; border:1px #3c92cf solid; border-top:0; border-collapse:collapse; border-spacing:0; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504/evt_buy_table_bg.jpg) no-repeat 0px 0px;}
.evt_table_buy table th {height:48px;}
.evt_table_buy table td {height:48px; text-align:center; background:#fff; border-top:1px #b8cee6 solid; padding:5px;}
.evt_table_buy table td.first {border-top:0;}

.mobile_check_buy {position:relative; margin-bottom:68px}
.mobile_check_buy h4.pad {padding-bottom:50px;}

.mobile_check_buy .mobile_wrap{position:absolute; width:332px;height:453px; top:27px; right:-36px; padding-left:50px; margin-left:40px; background:url(http://image.lotte.com/lotte/images/event/directon_attention/201504//evt_attention_phone.png) no-repeat center top;}
.mobile_check_buy .mobile_wrap .mobile_wrap_con{position:relative}
.mobile_check_buy .mobile_wrap input{width:151px;height:26px; font-size:14px; font-weight:bold; line-height:26px; border:0;margin:388px 0 0 21px; letter-spacing:-1px;}
.mobile_check_buy .mobile_wrap .sendsms{position:absolute;right:90px;top:383px;}
.mobile_check_buy .mobile_wrap .layerpop_sms{display:none;position:absolute;top:195px;left:-160px;width:343px;height:174px;padding:21px 30px 0;background:url(http://image.lotte.com/lotte/images/event/201306/bg_mo_layber20130617.png) 0 0 no-repeat;z-index:100;}
.mobile_check_buy .mobile_wrap .layerpop_sms p{margin-top:20px}
.mobile_check_buy .mobile_wrap .layerpop_sms .btn_center{margin-top:12px;text-align:center}

.mobile_wrap.input_del{background:url(http://image.lotte.com/lotte/images/event/directon_attention/201601/evt_attention_phone.png) no-repeat center top;}
.mobile_wrap.input_del .sendsms{position: absolute;right: auto;left: 13px;top: 383px;width: 228px;height: 35px;text-indent: -9999em;}

/* 2월부터 class 추가해서 수정됨 */
.evt_attention_wrap.evt_attention_wrap_201602 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url(http://image.lotte.com/lotte/images/event/directon_attention/201602/evt_attention_week.png);}
.evt_checkTab .visit_stamp_tab li.week01 li.number02 .stamp.weekend, .evt_checkTab .visit_stamp_tab li.week01 li.number03 .stamp.weekend{background-position: -2px -182px;}

/*2016.02.22*/
.evt_attention_wrap.evt_attention_wrap_201603 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url(http://image.lotte.com/lotte/images/event/directon_attention/201603/evt_attention_week.png);}

/*4월 class 추가해서 수정 */
.evt_attention_wrap.evt_attention_wrap_201603 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url(http://image.lotte.com/lotte/images/event/directon_attention/201603/evt_attention_week.png);}
.evt_checkTab .visit_stamp_tab li.week01 li.number02 .stamp.weekend, .evt_checkTab .visit_stamp_tab li.week01 li.number03 .stamp.weekend{background-position: -2px -182px;}

/*2016.03.25*/
.evt_attention_wrap.evt_attention_wrap_201604 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url(http://image.lotte.com/lotte/images/event/directon_attention/201604/evt_attention_week.png);}

/*2016.04.26*/
.evt_attention_wrap.evt_attention_wrap_201605 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url(http://image.lotte.com/lotte/images/event/directon_attention/201605/evt_attention_week.png);}

/*2016.05.24*/
.evt_attention_wrap.evt_attention_wrap_201606 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url('http://image.lotte.com/lotte/images/event/directon_attention/201606/evt_attention_week.png');}

/*2016.06.23*/
.evt_attention_wrap.evt_attention_wrap_201607 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url('http://image.lotte.com/lotte/images/event/directon_attention/201607/evt_attention_week.png');}

/*2016.07.25*/
.evt_attention_wrap.evt_attention_wrap_201608 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url('http://image.lotte.com/lotte/images/event/directon_attention/201608/evt_attention_week.png');}

/*2016.08.26*/
.evt_attention_wrap.evt_attention_wrap_201609 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url('http://image.lotte.com/lotte/images/event/directon_attention/201609/evt_attention_week.png');}

/*2016.09.28*/
.evt_attention_wrap.evt_attention_wrap_201610 .evt_checkTab .visit_stamp_tab li li .wk{background-image:url('http://image.lotte.com/lotte/images/event/directon_attention/201610/evt_attention_week.png');}


/*2017.02.27 엘롯데 출석체크*/
.a_calendar_wrap{width:100%;font-family:'Malgun Gothic';background:#efefef url(http://image.lotte.com/ellotte/images/event/directon_attention/201702/appear_bg_v2.jpg) 50% 0px}
.a_calendar_wrap .a_calendar{overflow:hidden;width:920px;margin:0 auto;padding-bottom:78px;background: none}
.a_calendar_wrap .a_calendar.sixth {padding-bottom:62px}
.a_calendar_wrap .a_calendar h2{position:relative}
.a_calendar_wrap .a_calendar h2 .appear_btn{position: absolute;left: 50%;top: 500px;margin-left: -136px;}
.a_calendar_wrap .a_calendar h2 div{position:absolute;right:29px;top:60px;font-size:28px;color:#fff;font-weight:normal;width:70px;text-align:center;line-height:27px}

.a_calendar_wrap .a_calendar .calendar_box{position:relative;background:#fff url(http://image.lotte.com/ellotte/images/event/directon_attention/201702/calendar_box_top.jpg) no-repeat}
.a_calendar_wrap .a_calendar .calendar_box .border{position: absolute;border-left: 1px #bbbbbb solid;top: 25%;right: 298px;width: 1px;height: 72%;}
.a_calendar_wrap .a_calendar.sixth .calendar_box .border{ top: 21.9%;height: 76%}

.a_calendar_wrap .a_calendar .tbl_wrap{position:relative;width:621px;float:left;}
.a_calendar_wrap .a_calendar .tbl_wrap h3{ width: 76px;height: 34px; font-size: 33px;color: #d4e3f4;padding-left: 46px;letter-spacing: -0.5px;line-height:58px}
.a_calendar_wrap .a_calendar .tbl_wrap h3 span{font-size:30px}

.a_calendar_wrap .a_calendar .tbl_wrap table{table-layout:fixed;width:560px;margin:0 0 0 40px}
.a_calendar_wrap .a_calendar .tbl_wrap table thead th{height:115px;text-align:center;font-size:26px;color:#fff;font-weight:normal}
.a_calendar_wrap .a_calendar .tbl_wrap table thead th span{display:block}

.a_calendar_wrap .a_calendar .tbl_wrap table tbody td{height:76px;min-height:76px;padding-top:12px; text-align:center;vertical-align:middle;background:url(http://image.lotte.com/ellotte/images/event/directon_attention/201702/date_bg.jpg) no-repeat 6px 16px;color:#4d4d4d;font-size:26px;font-family:arial}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody .pre{opacity:0;filter:alpha(opacity=0);background:none}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody .next{opacity:0;filter:alpha(opacity=0);background:none}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody .past{color:#bbb}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody .sat{color:#2e6adc}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody .sun{color:#f3513c}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody .checked{background:url(http://image.lotte.com/ellotte/images/event/directon_attention/201702/date_check_bg.jpg) no-repeat 6px 16px}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody .today{background:none;background:url(http://image.lotte.com/ellotte/images/event/directon_attention/201702/date_today_bg.jpg) no-repeat 1px 12px;color:#ff93ad}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody ul li{height:12px;margin-top:4px}
.a_calendar_wrap .a_calendar .tbl_wrap table tbody ul li:first-child{margin:0}

.a_calendar_wrap .a_calendar .clober_wrap{ width: 299px;float: left;height: 100%;background: #fff;}
.a_calendar_wrap .a_calendar .clober_wrap dd.clober_txt{padding:70px 0 46px}
.a_calendar_wrap .a_calendar.sixth .clober_wrap dd.clober_txt{padding-top:110px}

.a_calendar_wrap .a_calendar .clober_wrap .clober_num{height:250px;background:url(http://image.lotte.com/ellotte/images/event/directon_attention/201702/appear_clober3bg.jpg) no-repeat left top}
.a_calendar_wrap .a_calendar .clober_num_t{padding:80px 0 0 80px}
.a_calendar_wrap .a_calendar .clober_numb{width:160px;height:50px;color:#053b7c;font-size:42px;margin:-5px 0 0 72px;text-align:center;font-weight:bold}
.a_calendar_wrap .a_calendar .clober_numb span{font-size:17px;font-weight:normal}

.a_exch_wrap{width:100%;font-family:'Malgun Gothic';background:#d4e3f4}
.a_exch_wrap .a_exchange{overflow:hidden;width:920px;margin:0 auto}
.a_exch_wrap .a_exchange .a_exchange_le{width:455px;float:left;padding-bottom:40px}
.a_exch_wrap .a_exchange .a_exchange_ri{width:454px;float:right}
.a_exch_wrap .a_exchange dd{position:relative}
.a_exch_wrap .a_exchange dd div{position:absolute}
.a_exch_wrap .a_exchange dd div.pos1{left:285px;top:103px}
.a_exch_wrap .a_exchange dd div.pos2{left:153px;top:295px}
.a_exch_wrap .a_exchange .checkInfo2 {margin:13px 0 0 10px}
.a_exch_wrap .a_exchange .checkInfo2 li {background:url(http://image.lotte.com/ellotte/images/event/directon_attention/201702/appear_ex_blet.jpg) no-repeat left 6px; font-size:12px;color:#444;padding-bottom:5px;padding-left:10px}

.a_calendar_wrap .a_calendar .layer_desc{position:absolute;left:50%;top:305px;margin-left:-177px;width:305px;height:380px;border:1px solid #000;background:#fff;z-index:999;padding:20px;display:none}
.a_calendar_wrap .a_calendar .layer_desc h3{margin:5px 0;border-bottom:2px solid #6b8be0;padding-bottom:20px}
.a_calendar_wrap .a_calendar .layer_desc .close{position:absolute;right:25px;top:25px}
.a_calendar_wrap .a_calendar .layer_desc .now{padding:20px 0;text-align:center;font-family:dotum;line-height:20px}
.a_calendar_wrap .a_calendar .layer_desc .now1{font-size:13px;color:#333}
.a_calendar_wrap .a_calendar .layer_desc .now1 strong{color:#719cff}
.a_calendar_wrap .a_calendar .layer_desc .now2{font-size:12px;color:#666;letter-spacing:-1px}
.a_calendar_wrap .a_calendar .layer_desc .now2 span{color:#333}
.a_calendar_wrap .a_calendar .layer_desc .desc_wrap{border-top:1px solid #ddd;padding:20px 0;line-height:19px}
.a_calendar_wrap .a_calendar .layer_desc .desc_wrap h4{text-align:center;font-size:14px;color:#333}
.a_calendar_wrap .a_calendar .layer_desc .desc_wrap dl{margin-top:12px}
.a_calendar_wrap .a_calendar .layer_desc .desc_wrap dl dt{background:#e6e6e6;text-align:center;padding:5px 0;font-size:14px;color:#333;font-weight:bold}
.a_calendar_wrap .a_calendar .layer_desc .desc_wrap dl dd{border:1px solid #e6e6e6;padding:10px 15px 13px;font-size:12px;color:#333}
